@media screen and (max-width: 1024px) {
    :root {
        --display-xl: 48px;
        --display-lg: 32px;
        --display-sm: 28px;
        --display-md: 28px;
        --display-xs: 22px;
        --text-xl: 18px;
        --text-lg: 16px;
    }

    .site-mobile-header-wrap {
        position: fixed;
        width: 100%;
        top: 12px;
        left: 0;
        right: 0;
        z-index: 9;
    }
    section.kt-row-has-bg.mo-page-header.landing.wp-block-kadence-rowlayout{
        padding-top: 65px;
    }
    .site-mobile-header-wrap .menu-toggle-open.menu-toggle-style-default {
        padding: 0;
    }

    .site-mobile-header-wrap .mobile-toggle-open-container .menu-toggle-open .menu-toggle-icon {
        font-size: 26px;
    }

    .popup-drawer .drawer-nav-drop-wrap .drawer-sub-toggle {
        padding: 0;
    }

    .site-mobile-header-wrap .mobile-toggle-open-container .menu-toggle-open,
    .site-mobile-header-wrap .mobile-toggle-open-container .menu-toggle-open:focus {
        padding: 0;
    }

    .menu-toggle-open .menu-toggle-icon .kadence-svg-iconset svg {
        fill: var(--global-palette4);
    }

    #mobile-drawer.popup-drawer .drawer-inner {
        background-color: var(--global-palette3);
    }

    .popup-drawer .drawer-toggle .toggle-close-bar {
        background-color: var(--global-palette4);
    }

    .popup-drawer .mobile-navigation ul li>a,
    .popup-drawer .mobile-navigation ul li.menu-item-has-children>.drawer-nav-drop-wrap {
        font-size: var(--text-sm);
        color: var(--global-palette6);
        font-weight: 600;
        padding: 0;
    }

    .popup-drawer .mobile-navigation ul li a {
        padding: 0;
    }

    .popup-drawer .mobile-navigation ul ul li a {
        display: inline-flex;
        align-items: center;
    }

    .popup-drawer .mobile-navigation ul li:not(:last-child) {
        margin-bottom: 15px;
    }

    .popup-drawer .mobile-navigation ul ul {
        padding-left: 0;
        padding-top: 12px;
    }

    footer.site-footer {
        padding: 40px 0 30px;
    }

    .site-middle-footer-wrap .site-footer-row.site-footer-row-columns-3 {
        padding: 20px 0 30px;
    }

    footer.site-footer .site-bottom-footer-inner-wrap .footer-html-inner p {
        text-align: center;
    }

    .widget_nav_menu ul {
        justify-content: center;
    }

    footer.site-footer .footer-html {
        margin: 0 0 15px;
    }

    footer.site-footer .site-bottom-footer-inner-wrap {
        padding: 20px 0 0;
    }

    figure.wp-block-video.mo-hero-video {
        padding-bottom: 620px;
    }

    .single-content .wp-block-columns.hero-content-text {
        top: 150px;
    }

    section.wp-block-kadence-rowlayout {
        padding: 0 0 65px;
    }

    .kb-row-layout-wrap.mo-counter-sec .kt-row-column-wrap {
        padding: 30px;
    }

    .trustpilot-box {
        max-width: 100%;
    }

    .mo-follow-us .info-box-row .wp-block-kadence-infobox {
        width: calc(33.33% - 18px);
    }

    .review-video-wrapper {
        padding-bottom: 520px;
    }

    .written-review-wrapper {
        padding: 20px;
    }

    .about-img .wp-block-image img {
        margin: 0 auto;
    }

    .core-offer-img-col .wp-block-image img {
        width: 100%;
    }

    .alredy-trust-img-col .wp-block-image img {
        margin: 0 auto;
    }

    .mo-youtube-video .kadence-video-intrinsic {
        padding-bottom: 56.25%;
    }

    .wp-block-column.service-infobox-col {
        max-width: 100%;
    }

    .already-trust-text-col h2.wp-block-heading {
        text-align: center;
    }

    .already-trust-text-col p {
        text-align: center;
    }

    .single-content .mo-follow-us .wp-block-group.sec-head {
        text-align: center;
    }

    .single-content .wp-block-group.sec-head-full {
        text-align: center;
    }

    .single-content .wp-block-group.sec-head-full .kb-buttons-wrap {
        justify-content: center;
    }

    section.kt-row-has-bg.mo-page-header.wp-block-kadence-rowlayout {
        padding: 120px 0 55px;
        min-height: unset;
        margin-bottom: 65px;
    }

    .our-mission-item .wp-block-column.mission-img-col {
        max-width: 100%;
    }

    .our-mission-item .wp-block-column.mission-img-col .wp-block-image img {
        margin: 0 auto;
    }

    .wp-block-columns.founder-wrapper:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-grow: unset;
        flex-basis: 47.7% !important;
    }

    section.kt-row-has-bg.mo-what-makes-different.wp-block-kadence-rowlayout {
        margin-bottom: 65px;
    }

    .mo-core-offering + section.mo-join-movement.wp-block-kadence-rowlayout {
        padding: 60px 0 65px;
    }

    .wp-block-column.already-trust-text-col {
        max-width: 100%;
    }

    .mo-meet-founders+section.mo-youtube-video.wp-block-kadence-rowlayout {
        padding: 60px 0;
    }

    .wp-block-columns.our-mission-item.are-vertically-aligned-center.wp-block-columns-is-layout-flex {
        flex-direction: column-reverse;
    }

    .wp-block-columns.our-mission-item.are-vertically-aligned-center.wp-block-columns-is-layout-flex:nth-child(2) {
        flex-direction: unset;
    }

    section.kt-row-has-bg.mo-reach-out.wp-block-kadence-rowlayout {
        padding: 65px 0 140px;
    }

    .mo-reach-out .wp-block-kadence-iconlist.kt-svg-icon-list-items ul.kt-svg-icon-list {
        row-gap: 18px;
        margin: 0;
    }

    section.mo-map-sec+section.mo-follow-us.wp-block-kadence-rowlayout {
        padding: 65px 0;
    }

    section.kt-row-has-bg.mo-already-trust-us.p-96.wp-block-kadence-rowlayout {
        padding: 65px 0;
    }

    .single-content .wp-block-group.toc-text-content ol,
    .single-content .wp-block-group.toc-text-content ul {
        margin-bottom: 20px;
    }

    .wp-block-group.toc-text-content p {
        margin-bottom: 20px;
    }

    .single-content .wp-block-group.copyright-box {
        padding: 25px;
        margin: 30px 0 60px;
    }

    .wp-block-columns.services-item{
        padding-bottom: 65px;
    }
    .our-services-wrapper .wp-block-columns.services-item:nth-child(even),
    .wp-block-columns.services-item{
        flex-direction: column-reverse;
    }
    .our-services-wrapper .wp-block-columns.services-item:nth-child(even){
        padding: 65px 0;
        margin-bottom: 65px;
    }
    .wp-block-column.service-img-col{
        max-width: 100%;
    }

    .wp-block-column.service-img-col .wp-block-image img{
        margin: 0 auto;
    }

    section.kt-row-has-bg.mo-who-it-for.wp-block-kadence-rowlayout{
        padding: 65px 0;
    }
    .mo-who-it-for + section.kt-row-has-bg.mo-infobox-sec.wp-block-kadence-rowlayout{
        padding: 55px 0;
    }
    .mo-who-it-for .wp-block-kadence-table table{
        table-layout: auto;
    }
    .mo-who-it-for .kb-table-container.wp-block-kadence-table tr th{
        padding: 12px 15px;
        min-width: 150px;
    }
    .mo-who-it-for .kb-table-container.wp-block-kadence-table tr td{
        padding: 16px 15px;
        min-width: 150px;
    }
    .wp-block-group.bottom-info .wp-block-group__inner-container{
        padding: 15px;
    }
    .single-content .wp-block-group.sec-head.service p br {
        display: none;
    }
    section.kt-row-has-bg.mo-infobox-sec.wp-block-kadence-rowlayout{
        margin-bottom: 65px;
    }
    section.kt-row-has-bg.mo-faq-sec.wp-block-kadence-rowlayout,
    section.kt-row-has-bg.mo-core-services.wp-block-kadence-rowlayout{
        padding: 65px 0;
    }
    .mo-infobox-sec .wp-block-kadence-column.info-box-grid .kt-inside-inner-col{
        column-gap: 15px;
        row-gap: 30px;
    }
    .mo-infobox-sec .macro-advantage .wp-block-kadence-infobox {
        width: calc(33.33% - 10px);
    }
    .single-content .wp-block-group.pricing-tab-content .features-box ul{
        column-gap: 15px;
    }
    .wp-block-group.pricing-tab-content .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: unset !important;
    }
    .wp-block-column.error-text-col p:not(.small-text){
        margin-bottom: 20px;
    }
    .error404-sec .wp-block-columns.are-vertically-aligned-center.wp-block-columns-is-layout-flex {
        flex-direction: column-reverse;
    }
    .error-img-col .wp-block-image img{
        margin: 0 auto;
    }
    section.kt-row-has-bg.tradingview-sec.wp-block-kadence-rowlayout{
        margin-bottom: 65px;
    }
    .economic-calendar-widget h2.wp-block-heading{
        margin-bottom: 30px;
    }
    .single-content .market-dashboard-wrapper .wp-block-group.market-dashboard-widget {
        padding-bottom: 65px;
    }
    .single-content .market-dashboard-wrapper .wp-block-group.market-dashboard-widget:nth-child(2n){
        padding: 40px 0;
        margin-bottom: 65px;
    }
    .market-dashboard-wrapper .market-dashboard-widget h2.wp-block-heading{
        margin-bottom: 25px;
    }
    .single-content .inner-hero-banner figure.wp-block-image {
        padding-bottom: 430px;
    }
    #inner-wrap .mc-form-display div .seva-form.formkit-form{
        width: 100%;
    }
    .wp-block-columns.our-callouts-img-wrapper .wp-block-column {
        flex: unset;
        width: calc(50% - 10px);
    }
    section.mo-calendy-sec.wp-block-kadence-rowlayout {
        padding: 0 0 20px;
    }
}


@media screen and (max-width: 767px) {
    :root {
        --display-xl: 36px;
        --display-lg: 26px;
        --display-md: 22px;
        --display-xs: 20px;
        --display-sm: 20px;
        --text-lg: 16px;
        --text-xl: 16px;
        --radius-2xl: 8px;
    }

    body.content-style-boxed .content-bg:not(.loop-entry) {
        margin-left: unset;
        margin-right: unset;
    }

    section.wp-block-kadence-rowlayout {
        padding: 0 0 45px;
    }

    figure.wp-block-video.mo-hero-video {
        padding-bottom: 700px;
    }

    .wp-block-convertkit-form [data-style="full"] .formkit-column .formkit-field {
        width: 100%;
    }
    .mc-form-display .wp-block-convertkit-form [data-style="full"] .formkit-column .formkit-field {
        width: 100%;
    }
    .single-content .wp-block-columns.hero-content-text {
        top: 140px;
    }

    .mo-counter-sec .wp-block-kadence-column .kt-inside-inner-col {
        gap: 15px;
    }

    .kb-row-layout-wrap.mo-counter-sec .kt-row-column-wrap {
        padding: 25px 20px;
    }

    .mo-counter-sec .kt-inside-inner-col .kb-count-up .kb-count-up-number {
        margin-bottom: 5px;
    }

    .mo-counter-sec .kt-inside-inner-col .kb-count-up {
        width: calc(50% - 8px);
        text-align: center;
    }

    .trustpilot-box {
        padding: 15px 20px;
        max-width: 563px;
    }

    .single-content .trustpilot-box figure.wp-block-image {
        margin-bottom: 16px;
    }

    .single-content .trustpilot-box p img {
        display: block;
        margin: 0 0 15px;
    }

    section.kt-row-has-bg.wp-block-kadence-rowlayout {
        padding: 45px 0;
    }

    .entry-content .mo-trustpilot-review-sec.wp-block-kadence-rowlayout.alignfull {
        margin-bottom: 45px;
    }

    section.kt-row-has-bg.mo-what-makes-different.wp-block-kadence-rowlayout {
        margin-bottom: 45px;
    }

    .mo-infobox-sec .wp-block-kadence-column.info-box-grid .kt-inside-inner-col {
        gap: 15px;
        row-gap: 30px;
    }

    .mo-infobox-sec .wp-block-kadence-infobox {
        width: calc(50% - 8px);
    }

    .single-content .wp-block-group.info-box-row {
        margin-top: 25px;
    }

    .info-box-row .kt-blocks-info-box-link-wrap {
        padding: 15px;
    }

    section.kt-row-has-bg.mo-already-trust-us.wp-block-kadence-rowlayout {
        margin-bottom: 45px;
    }

    .services-info-box .wp-block-kadence-infobox:not(:last-child) {
        margin-bottom: 25px;
    }

    section.kt-row-has-bg.mo-infobox-sec.wp-block-kadence-rowlayout {
        padding: 45px 0;
        margin-bottom: 45px;
    }

    .single-content .wp-block-group.sec-head {
        margin: 0 auto 40px;
    }

    .mo-follow-us .info-box-row .wp-block-group__inner-container {
        gap: 15px;
    }

    .mo-follow-us .info-box-row .wp-block-kadence-infobox {
        width: calc(50% - 8px);
    }

    .mo-follow-us .info-box-row .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media {
        margin-bottom: 20px;
    }

    .mo-follow-us .info-box-row .kt-blocks-info-box-link-wrap .kt-blocks-info-box-title {
        margin-bottom: 12px;
    }

    .widget_nav_menu ul>li {
        margin-right: 10px;
    }

    footer#colophon .footer-navigation .footer-menu-container>ul>li>a,
    footer.site-footer .site-bottom-footer-inner-wrap .footer-html-inner p,
    .widget_nav_menu ul>li>a {
        font-size: 14px;
    }

    .reviews-list::before {
        bottom: 25px;
    }

    .single-review {
        margin-bottom: 25px;
        width: calc(50% - 8px);
    }

    .written-review-wrapper {
        padding: 15px;
    }

    .review-footer {
        margin-top: 20px;
    }

    .wp-block-columns.are-vertically-aligned-center.wp-block-columns-is-layout-flex {
        flex-direction: column-reverse;
    }

    .mo-core-offering .wp-block-columns.are-vertically-aligned-center.wp-block-columns-is-layout-flex {
        flex-direction: unset;
    }

    .wp-block-columns.our-mission-item.are-vertically-aligned-center.wp-block-columns-is-layout-flex:nth-child(2) {
        flex-direction: unset;
    }

    .mo-youtube-video+.mo-already-trust-us .wp-block-columns.are-vertically-aligned-center.wp-block-columns-is-layout-flex {
        flex-direction: unset;
    }

    section.kt-row-has-bg.mo-page-header.wp-block-kadence-rowlayout {
        margin-bottom: 45px;
    }

    .review-video-wrapper {
        padding-bottom: 520px;
    }

    .youtube-video .kt-video-svg-icon.kt-video-svg-icon-size-auto:not(.kt-video-svg-icon-style-stacked) {
        height: 48px;
        width: 48px;
    }

    .youtube-video .kt-video-svg-icon.kt-video-svg-icon-size-auto:not(.kt-video-svg-icon-style-stacked) svg {
        width: 14px;
    }

    .mo-meet-founders+section.mo-youtube-video.wp-block-kadence-rowlayout {
        padding: 45px 0;
    }

    .mo-core-offering + section.mo-join-movement.wp-block-kadence-rowlayout {
        padding: 45px 0;
    }

    section.mo-map-sec+section.mo-follow-us.wp-block-kadence-rowlayout {
        padding: 45px 0;
    }

    section.kt-row-has-bg.mo-reach-out.wp-block-kadence-rowlayout {
        padding: 45px 0 130px;
    }

    section.kt-row-has-bg.mo-already-trust-us.p-96.wp-block-kadence-rowlayout {
        padding: 45px 0;
    }

    .single-content .wp-block-group.copyright-box {
        padding: 20px;
        margin: 20px 0 40px;
    }

    .wp-block-columns.services-item{
        padding-bottom: 45px;
    }
    .our-services-wrapper .wp-block-columns.services-item:nth-child(even){
        padding: 45px 0;
        margin-bottom: 45px;
    }
    section.kt-row-has-bg.mo-who-it-for.wp-block-kadence-rowlayout{
        padding: 45px 0;
    }
    section.kt-row-has-bg.mo-faq-sec.wp-block-kadence-rowlayout,
    section.kt-row-has-bg.mo-core-services.wp-block-kadence-rowlayout{
        padding: 45px 0;
    }
    .mo-infobox-sec .macro-advantage .wp-block-kadence-infobox {
        width: calc(50% - 8px);
    }
    .single-content .wp-block-group.pricing-tab-content .features-box ul{
        column-count: 1;
    }
    .wp-block-group.pricing-tab-content .wp-block-columns.header {
        padding: 0 20px 18px;
        margin: 0 0 20px;
        row-gap: 10px;
    }
    .wp-block-group.pricing-tab-content .features-box{
        padding: 0 20px;
    }
    .wp-block-group.pricing-tab-content .wp-block-kadence-advancedbtn::before{
        left: -20px;
        width: calc(100% + 40px);
    }
    .wp-block-group.pricing-tab-content .price-col p strong{
        font-size: 40px;
    }
    .single-content .wp-block-group.sec-head.service {
        margin: 0 auto 40px;
    }
    .mo-pricing-sec .kt-tabs-wrap{
        text-align: center;
    }
    .mo-pricing-sec .wp-block-kadence-tabs .kt-tabs-title-list {
        width: auto;
        display: block;
        white-space: nowrap;
        overflow: auto;
    }
    .mo-pricing-sec .wp-block-kadence-tabs .kt-tabs-title-list li{
        display: inline-block;
    }
    .mo-infobox-sec + section.mo-youtube-video.wp-block-kadence-rowlayout .kt-inside-inner-col{
        display: flex;
        flex-direction: column-reverse;
    }
    .single-content .wp-block-group.sec-head.has-cta {
         margin: 0 0 30px;
    }
    .mo-infobox-sec .macro-advantage .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media-container{
        text-align: center;
    }
    .mo-infobox-sec .macro-advantage .kt-blocks-info-box-link-wrap{
        text-align: center;
    }
    section.kt-row-has-bg.tradingview-sec.wp-block-kadence-rowlayout{
        margin-bottom: 45px;
    }
    .single-content .market-dashboard-wrapper .wp-block-group.market-dashboard-widget {
        padding-bottom: 45px;
    }
    .single-content .market-dashboard-wrapper .wp-block-group.market-dashboard-widget:nth-child(2n){
        padding: 30px 0;
        margin-bottom: 45px;
    }
    .market-dashboard-widget .tradingview-widget-container iframe {
        min-height: 400px;
    }
    .single-content .inner-hero-banner figure.wp-block-image {
        padding-bottom: 380px;
    }
    #inner-wrap .mc-form-display .formkit-form [data-style="full"] .formkit-column:first-child{
        padding: 20px;
    }
    #inner-wrap .mc-form-display .formkit-form [data-style="full"] .formkit-column:first-child .formkit-image{
        position: static;
        max-width: 100%;
        margin-top: 20px;
    }
    #inner-wrap .mc-form-display .formkit-form [data-style="full"] .formkit-column:first-child .formkit-header, 
    #inner-wrap .mc-form-display .formkit-form [data-style="full"] .formkit-column:first-child .formkit-subheader{
        max-width: 100%;
    }
    #inner-wrap .mc-form-display div .seva-form.formkit-form{
        width: 100%;
    }
    #inner-wrap .mc-form-display .formkit-form h2{
        margin: 0;
        line-height: 120%;
    }
    .site-bottom-footer-wrap .footer-widget2 .footer-widget-area-inner.site-info-inner {
        justify-content: center;
        gap: 15px;
        flex-wrap: wrap;
    }
    section.kt-row-has-bg.mo-page-header.partnership.wp-block-kadence-rowlayout {
        margin-bottom: 0;
        padding-bottom: 120px;
    }
    section.mo-small-video-sec.wp-block-kadence-rowlayout {
        max-width: 720px;
        margin: -90px auto 0;
    }
    section.mo-calendy-sec.wp-block-kadence-rowlayout {
        padding: 0 0 20px;
    }
    div div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-row{
        margin: 0;
    }
    div div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column{
        padding: 0;
    }
    .mo-our-success-stories.mo-core-services .wp-block-columns.comparison-tbl{
        padding-bottom: 45px;
    }
    .cust-header .wp-block-columns.are-vertically-aligned-center.wp-block-columns-is-layout-flex {
        flex-direction: unset;
    }
    .cust-header .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: unset !important;
        width: auto;
    }
    section.kt-row-has-bg.mo-page-header.landing.wp-block-kadence-rowlayout{
        padding-top: 45px;
    }
}

@media screen and (max-width: 479px) {
    .mo-counter-sec .wp-block-kadence-column .kt-inside-inner-col {
        row-gap: 30px;
    }

    .mo-counter-sec .kt-inside-inner-col .kb-count-up {
        width: 100%;
    }

    .mo-infobox-sec .wp-block-kadence-infobox {
        width: 100%;
    }

    .mo-follow-us .info-box-row .wp-block-kadence-infobox {
        width: 100%;
    }

    .single-review {
        width: 100%;
    }

    .wp-block-columns.founder-wrapper:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: 100% !important;
    }

    .mo-counter-sec .kt-inside-inner-col .kb-count-up-title {
        font-size: 14px;
        line-height: 128%;
    }
    .mo-infobox-sec .macro-advantage .wp-block-kadence-infobox {
        width: 100%;
    }
}